OptimClassifier

Create the Best Train for Classification Models

Patterns searching and binary classification in economic and financial data is a large field of research. There are a large part of the data that the target variable is binary. Nowadays, many methodologies are used, this package collects most popular and compare different configuration options for Linear Models (LM), Generalized Linear Models (GLM), Linear Mixed Models (LMM), Discriminant Analysis (DA), Classification And Regression Trees (CART), Neural Networks (NN) and Support Vector Machines (SVM).

Total

4,825

Last month

497

Last week

183

Average per day

17

Daily downloads

Total downloads

Description file content

Package
OptimClassifier
Title
Create the Best Train for Classification Models
Version
0.1.5
Description
Patterns searching and binary classification in economic and financial data is a large field of research. There are a large part of the data that the target variable is binary. Nowadays, many methodologies are used, this package collects most popular and compare different configuration options for Linear Models (LM), Generalized Linear Models (GLM), Linear Mixed Models (LMM), Discriminant Analysis (DA), Classification And Regression Trees (CART), Neural Networks (NN) and Support Vector Machines (SVM).
Depends
R (>= 3.2.3)
License
GPL (>= 2)
BugReports
https://github.com/economistgame/OptimClassifier/issues
URL
Imports
crayon, dplyr, MASS, lme4, rpart, nnet, e1071, lmtest, nortest, clisymbols, ggplot2
Encoding
UTF-8
LazyData
true
RoxygenNote
6.1.1
Suggests
testthat, knitr, rmarkdown
VignetteBuilder
knitr
NeedsCompilation
no
Packaged
2020-01-14 05:03:00 UTC; agustin
Author
Agustin Perez-Martin [aut] (), Agustin Perez-Torregrosa [cre, aut] (), Marta Vaca-Lamata [aut] (), Antonio Jose Verdu-Jover [aut] ()
Maintainer
Agustin Perez-Torregrosa
Repository
CRAN
Date/Publication
2020-01-14 09:20:10 UTC

install.packages('OptimClassifier')

0.1.5

10 days ago

https://economistgame.github.io/OptimClassifier

Agustin Perez-Torregrosa

GPL (>= 2)

Depends on

R (>= 3.2.3)

Imports

crayon, dplyr, MASS, lme4, rpart, nnet, e1071, lmtest, nortest, clisymbols, ggplot2

Suggests

testthat, knitr, rmarkdown

Discussions